Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 168753 - Symbol xf86ForceHWCursor from module /usr/X11R6/lib/modules/drivers/r128_drv.o is unresolved!
Summary: Symbol xf86ForceHWCursor from module /usr/X11R6/lib/modules/drivers/r128_drv....
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC6Target FC6Desktop
TreeView+ depends on / blocked
 
Reported: 2005-09-20 02:36 UTC by Mike A. Harris
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-24 08:50:25 UTC


Attachments (Terms of Use)

Description Mike A. Harris 2005-09-20 02:36:48 UTC
Symbol xf86ForceHWCursor from module /usr/X11R6/lib/modules/drivers/r128_drv.o
is unresolved!

Comment 1 Mike A. Harris 2005-09-20 02:51:47 UTC
Simple low priority bugfix one liner.

Comment 2 Matthias Clasen 2006-07-06 21:53:19 UTC
Add to FC6Destop tracker

Comment 3 Mike A. Harris 2006-07-24 08:50:25 UTC
Fixed in rawhide in xorg-x11-drv-ati-6.6.1-5.fc6


Note You need to log in before you can comment on or make changes to this bug.